@font-face { font-family: signika; src: url('../fonts/signika/signikanegative-light.woff'); } 
@font-face {
    font-family:avant;
    src: url('../fonts/avant/a_avantebs_extrabold-webfont.woff2') format('woff2'),
         url('../fonts/avant/a_avantebs_extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body {
	font-family: signika, sans-serif;
	font-weight: 400;
	color: #666;
	font-size: 14px;
	line-height: 20px;
	width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	color: #666;
}
/* default font size */
/* Override the bootstrap defaults */
h1 {
	font-size: 24px;
	margin-top:5px;
}
h2 {
	font-size: 20px;
}
#content h2{
	margin-top:5px;
}

#content h2.black{
	color:#000;
}

#content p.red{
	font-size:18px;
	color:#ce0000;
}
.instagramh4{
	display:inline-block;
	color:#ce0000;	
}

a.staticbutton{
	font-size:16px;
	background:#666;
	color:#fff;
	text-align:center;
	display:block;
	width:170px;
	height:30px;
	line-height: 30px;
}

h3 {
	font-size: 21px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}
a {
	color: #666;
}
a:hover {
	text-decoration: none;
}
legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
font-size: 16px;
    font-weight: normal;
    line-height: 35px;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline!important;
}

.agree{
	text-decoration: underline;
	color:#ce0000;
}

.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #666;
}
/* top */
#top {
	background-color: #EEEEEE;
	border-bottom: 1px solid #e2e2e2;
	padding: 4px 0px 3px 0;
	margin: 0 0 20px 0;
	min-height: 40px;
}

.freeDel{
	text-transform: uppercase;
	font-family:avant;
	background: #009a2d;
    display: block;
    width: 157px;
    margin-top:51px;
    color: #fff!important;
    position: absolute;
    right: 15px;
    padding: 10px;
    text-align: center;
    border-radius: 7px;
    font-size: 15px;
    top: 4px;
}

.navbar-nav.mobilenav{display:none;}

@media (min-width: 768px){
.form-horizontal .control-label {
    padding-top: 0px!important;
}

}
@media (max-width: 767px){
footer a{
	font-size:18px!important;
	padding-bottom: 5px;
	display: inline-block;
}
footer h3, footer h5, footer ul li{
	font-size:20px!important;
}
	.col-sm-8 .nav-tabs,.col-sm-8 .tab-content{display:none!important;}
	.freeDel {
	    top: -170px;
	    font-size: 11px;
	    right: 0px;
	    position: relative;
	    height: 33px;
	    line-height: 11px;
	    padding-top: 6px;
	    width: 20%;
	    display: block;
	    margin-bottom: 0px;
	    margin-top: 0px;
	}

	#cart > .btn{
		max-width:100%!important;
	}
	#menu .btn-navbar {
		font-family: avant;
		text-transform: uppercase;
	    font-size: 15px;
	    margin-right: 0px;
	    width: 100%;
	    font-stretch: expanded;
	    color: #666!important;
	    float: right;
	    background-color: #fff!important;
	    margin-top: -12px;
	    border: 1px solid #666;
	    padding:7.5px 12px!important;
	}	
	.product-thumb .caption {
	    padding: 4px 0px 0px 0px!important;
	    min-height: 50px!important;
	}	
	.common-home h3.centerTitle {
	    font-size: 23px!important;
	    margin-top: 0px!important;
	    margin-bottom: 0px!important;
	}	
	#mc-form{text-align:left!important;}
	.freedev{max-width: 15%!important;display:inline-block;}
	footer #mc-form h5{float:left;}
	button.mcbut{max-width:100%!important;}
}
.common-home h3,.html h3{
    font-size: 21px;
    width: 100%;
    border-bottom: 1px solid #ccc;
    height: 40px;
    line-height: 40px;
}

.slogan{
    max-width: 600px;
    margin: 12px auto;
}

.proud{
	float:left;
}
.proud img{
    max-width: 47px;
    display: inline-block;
    margin-top: 4px;
}

.proud p{
	display: inline-block;
	padding-left:10px;
	vertical-align: text-top;
}

#top .container {
	padding: 0 20px;
}
#top #form-currency .currency-select,
#top #form-language .language-select {
	text-align: left;
}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: #888;
	text-shadow: 0 1px 0 #FFF;
	text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {
	color: #444;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {
	padding-top: 6px;
}
#top-links a + a {
	margin-left: 15px;
}
/* logo */
#logo {
    margin: 0 auto;
    transform: rotate(0deg) translateZ(0);	
    width: 88%;
    top: -8px;
    position: relative;
    padding-bottom: 0px;
    max-width: 310px;
}
@media (min-width: 768px) {
	#logo {
    transform: rotate(354deg) translateZ(0);
	}
}
/* search */
#search {
	margin-bottom: 10px;
}
#search .input-lg {
	height: 40px;
	line-height: 20px;
	padding: 0 10px;
}
#search .btn-lg {
	font-size: 15px;
	line-height: 18px;
	padding: 10px 35px;
	text-shadow: 0 1px 0 #FFF;
	height:40px;
}
#content .col-sm-4 ul {
	padding-left: 20px;
}
/* cart */
#cart {
	margin-bottom: 10px;
	margin-top:7px;
}
#cart > .btn {
	font-size: 14px;
	line-height: 18px;
	color: #FFF;
    float: right;	
    max-width: 157px;    
}
#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
}
@media (max-width: 478px) {
	#cart .dropdown-menu {
		width: 100%;
	}
	.freedev{max-width: 35%!important;}
	#mc-form{padding:0px!important;}
	#mc-form input{width:100%!important;}
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
@media (max-width: 478px) {
	#cart .dropdown-menu li > div {
		min-width: 100%;
	}
}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
/* menu */
#menu {
	background-color: #fff;
	background-repeat: repeat-x;
	min-height: 40px;
	margin-top:10px;
}
#menu .nav > li > a {
	color: #000;
	padding: 10px 15px 10px 15px;
	min-height: 15px;
	background-color: transparent;
	font-size: 15px;
}

#menu .nav > li > a.sale{
	color:#ce0000;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	color:#C64131;
}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 12px;
}
#menu .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#menu .see-all {

	display: none;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #666;

}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #000;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
	font-size: 15px;
	color: #FFF;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #229ac8;
}
.list-unstyled{padding-left:0px!important;}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	header{
		margin-top:70px;
	}

	#top {
	    background-color: #EEEEEE;
	    border-bottom: 1px solid #e2e2e2;
	    padding: 4px 0px 7px 0;
	    margin: 0 0 20px 0;
	    min-height: 40px;
	    position: fixed;
	    width: 100%;
	    z-index: 10;
	    top: 0px;
	}	
	#menu {
		position:fixed;
	    margin: 0px;
	    padding: 0px;
	    border-radius: 4px;
	    top: 34px;
	    left: 0px;
	    z-index: 10;
	    width: 100%;
	    background: none;
	}
	#menu .btn-navbar{
	    width: 50px;
	    float: left;
	    left: 9px;
	    font-size: 24px;
	    margin-top: -30px;
	    padding: 0px!important;
	    padding-top: 3px!important;
	    border: 1px solid #ccc;	
	    line-height: 34px;
	}
	#top-links {
	    padding-top: 10px;
	}	
	.navbar-nav{
		background:#fff!important;
    	margin: 0px -15px;		
	}

	.navbar-nav.mobilenav{
		display:block;
		background:#303030!important;
	}

	.navbar-nav.mobilenav li a{
		color:#fff!important;
	}

	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	.dropdown-menu-right{
		left:0px;
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}

	#top-links > ul > li:last-child{
		display:none;
	}	
	#top-links ul li a{
		font-size:15px;
	}

	.slogan{
    width: 56%!important;
    margin-top: 42px;	
	}

	#logo{
    	width: 40%;
    	float: left;		
	}

	#cart {
	    margin-bottom: 10px;
	    position: absolute;
	    top: 15px;
	    width: 40%;
	    right: 9px;
	}	

	#search{display:none;}
}
/* content */
#content {
	min-height: 600px;
}

#content ul{
	padding-left:0px;
}
/* footer */
footer {
	margin-top: 30px;
	padding-top: 30px;
	background-color: #303030;
	border-top: 1px solid #ddd;
	color: #e2e2e2;
}

footer ul.social{
	list-style: none;
	padding:0px;
}

footer ul.social li{
	display:inline-block;
	padding-right:10px;
	color:#fff;
}

footer hr {
	border-top: none;
	border-bottom: 1px solid #666;
}
footer a {
	color: #ccc;
	font-size:14px;
}
footer a:hover {
	color: #fff;
}

footer a.footernote{
	text-decoration: underline;
}

footer h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}
#mc-form{
    color: #666;
    text-align: right;
    padding: 0px 18px 10px 10px;
    border-radius: 5px
}
footer #mc-form h5{display:inline-block;color:#fff;padding-right:10px;}
#mc-form input{
	display:inline-block;
	border:0px;
	outline:0px;
	width:185px;
	padding:5px;
	border-radius: 5px;
}
button.mcbut{
	border: 1px solid #fff;
    outline: 0px;
    padding-top: 1px;
    background: #303030;
    color: #fff;
    height: 30px;
    line-height: 26px;
    border-radius: 5px;    
}
@media (max-width: 425px) {
	button.mcbut{
		width:100%;
		max-width:300px;
		margin-top:10px;
	}
	.mcerror{
	    top: 0px!important;
	    position: relative!important;
	    margin: 0 auto!important;
	    right: auto!important;
	    left: auto!important;
	    text-align: center;
	    width: 100%;
   	}
}
.mcerror{
	position: absolute;
    font-size: 12px;
    right: 107px;
    top: 30px;
    color: #fff;
}
.img-responsive{width:100%;}
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}

/* homeadverts */
.homeadverts{
	margin-top:50px;
}

.homeadverts span{
	font-family: avant;
	font-size:20px;
	color:#fff;
	background:#303030;
	text-transform:uppercase;
	width:100%;
	display:block;
	padding:10px 20px;
	margin-bottom:30px;
	text-align: center !important;
}

@media (max-width: 768px) {
	.homeadverts span{
		font-size:12px;
		padding:10px 10px;
	}
	.product-thumb .button-group button.addtopram{
		font-size:14px!important;
	}
}

.homeadverts span div.red{
	display:inline;
	color:#ff0000;
}

.common-home h3.centerTitle{
	font-family: avant;
	width:100%;
	text-align: center;
	font-size: 34px;
	margin-top:20px;
    text-transform: uppercase;	

}
@media (max-width: 767px) {
.common-home h3.centerTitle{
	font-size: 25px;
}
}	

.centerTitle span{
	color:#ce0000;
}

#tab-description ul{
	margin-left:15px;
}

/* breadcrumb */
.breadcrumb {
	margin: 0 0 20px 0;
	padding: 8px 0;
	border: 1px solid #ddd;
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	text-shadow: 0 1px 0 #FFF;
	padding: 0 20px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
	content: '';
	display: block;
	position: absolute;
	top: -3px;
	right: -5px;
	width: 26px;
	height: 26px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}

.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #777;
}
.btn-primary {
	color: #ffffff!important;
	background-color: #666!important;
	border:0px!important;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #ccc!important;
	color: #666!important;
}

.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #444444;
	background: #eeeeee;
	border: 1px solid #DDDDDD;
	text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
	margin-bottom: 0px;
	overflow: auto;
	padding-top: 20px;
}
.product-thumb .image {
	text-align: center;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}
@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
	width:165px;
}
}
.product-thumb h4 {
	font-weight: bold;
    display: inline-block;
    width: 76%;}
.product-thumb .caption {
    padding: 10px 15px 0px 0px;
    min-height: 60px;
}

.product-list .product-thumb .caption {
	margin-left: 169px;
    width: 250px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 90px;
	padding: 0 10px;
}
}
@media (max-width: 767px) {
#cart {
	margin-bottom: 10px;
	margin-top:0px;
	display:none;
}	
.proud{
	display: none;
}
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
.product-thumb .rating {
	padding-bottom: 10px;
}

.rating p{display:none;}

.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
    color: #ce0000;
    display: inline-block;
    float: right;
    line-height: 36px;
    font-size: 14px;
    width: 24%;
    text-align: right;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	background-color: #fff;
	overflow: auto;
	display:none;
}
.product-list .product-thumb .button-group {
	width:240px;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
	.common-home h3.centerTitle{
		margin-top:20px!important;
	}
}
@media (max-width: 425px) {

	.checkout-checkout .slogan, .checkout-checkout #cart, .checkout-checkout #search, .checkout-checkout .navbar-toggle, .checkout-checkout .freeDel, .checkout-checkout .navbar{
		display:none;
	}
	.checkout-checkout #logo{
		padding-bottom:20px;
	}
	.checkout-checkout label {
		line-height:23px;
	}
}
.product-thumb .button-group button {
	width: 80%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #fff;
	color: #888;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}

.product-thumb .button-group button.addtopram {
	border: none;
	background-color: #666;
	margin:0 auto;
    display: block;	
    color:#fff;
    font-size:14px;
    height:43px;
}


.product-thumb .button-group button + button {
	width: 20%;
	border: 1px solid #ddd;
	height: 43px;
}
.product-thumb .button-group button:hover {
	color: #666;
	background-color: #fff;
	text-decoration: none;
	cursor: pointer;
}
.product-thumb .button-group button.addtopram:hover {
	color: #444;
	background-color: #ddd;
}


.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

.input-group-btn button{
	height:34px;
}

@media (min-width: 1200px) {
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-3:nth-child(4n+1),
	#content .col-lg-4:nth-child(3n+1),
	#content .col-lg-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-3:nth-child(4n+1),
	#content .col-md-4:nth-child(3n+1),
	#content .col-md-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-3:nth-child(4n+1),
	#content .col-sm-4:nth-child(3n+1),
	#content .col-sm-6:nth-child(2n+1) {
		clear:left;
	}
	.fa-4x {
	    font-size: 4em;
	}	
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }

	#column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }

	#column-left + #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }

    #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}

.botfoot p.left{float:left;}
.botfoot p.right{float:right;}
.botfoot p.left i {padding-right:10px;}

@media (min-width: 768px){
	.navbar-nav>li {
	    float: none;
	    display: inline-block!important;
	}

	.navbar-nav {
		float: none;
		margin: 0;
		text-align: center!important;
	}

}

.mc-closeModal{
	background: #fff;
    padding: 10px;
    line-height: 10px;	
    top: 5px!important;
    z-index: 9;   
    font-size: 20px;
     
}

.owl-carousel .owl-wrapper-outer {
    overflow: hidden;
    position: relative;
    width: 100%;
    border: 1px solid #fff !important; 
}